/*     6331 : 장문 텍스트 박스      */
@font-face {
	font-family: 'icomoon_qt_marks';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.textarea__6331__ {padding:20px; background:#8da960;}
.textarea__6331__ .cont {display:inline-block; margin:0; padding:0; font-size:14px; color:#ffffff; line-height:1.4em; vertical-align:top;}
.textarea__6331__ .cont > span {display:inline-block; padding:0 10px; vertical-align:top;}

@media all and (min-width:768px){
	.textarea__6331__ {padding:25px 30px;}
	.textarea__6331__ .cont {font-size:16px; line-height:1.5em;}
	.textarea__6331__ .cont > span {position:relative; z-index:10; padding:0 20px;}
	.textarea__6331__ .cont .first_text:before {content:'\e900'; position:absolute; top:-8px; left:-3px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
	.textarea__6331__ .cont .last_text:before {content:'\e901'; position:absolute; right:-3px; bottom:-7px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
}

@media all and (min-width:1024px){
	.textarea__6331__ {padding:35px;}
	.textarea__6331__ .cont {font-size:18px; line-height:1.6em;}
	.textarea__6331__ .cont > span {padding:0 35px;}
	.textarea__6331__ .cont .first_text:before {top:-5px; left:0; font-size:40px;}
	.textarea__6331__ .cont .last_text:before {right:0; bottom:-5px; font-size:40px;}
}

/*     6608 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__6608__ {overflow:hidden}
.pm-banner_responsive__6608__ * {box-sizing:border-box}
.pm-banner_responsive__6608__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-40px;margin-left:-40px;
}
.pm-banner_responsive__6608__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__6608__ ul li {float:left;width:100%;padding-top:40px;padding-left:40px;text-align:center}
.pm-banner_responsive__6608__ ul li.clear {clear:both}
.pm-banner_responsive__6608__ ul li a {display:block;color:#333}
.pm-banner_responsive__6608__ ul li img {vertical-align:top;}
.pm-banner_responsive__6608__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

